BODY { font-size: 10pt; line-height: 14 pt; 
font-family:Verdana ,Arial, Verdana, 'sans-serif';background-color:#FFFFFF
;  }

A:link {color: red; text-decoration:underline;}
 A:visited {color: green; background-color: #FFFFFF;}
 A:hover {color: purple; text-decoration:underline; background-color: #000000;}
 A:active {color: red; background-color: yellow; text-decoration : none; background-color: #FFFFFF;}

	
P        { font-size: 12pt; }

H1   { font-size : 22pt;
    
       color : #00ff00; 
       margin-top: 2em;
       margin-bottom: 1em;
       border-style : solid;
     }
		
TABLE	 { font-size: 12pt;
           padding-left: 12;
         }
          {font-family: Verdana, Arial;font-weight: normal;}

TR       { vertical-align: top; }

TD	 { margin: 3pt; }

IMG      { border: none; }

A        { color:red;text-decoration:underline;}

A:hover  { color:purple;text-decoration:none;background-color:#000000;}

.extragroot { font-size : 24pt; }

P.rand      {border-style: double; }
